There are currently no open bugs.

"libemail-valid-perl" versions published in Ubuntu

Lunar (1.203-1): universe/perl
Kinetic (1.203-1): universe/perl
Jammy (1.202-1): universe/perl
Focal (1.202-1): main/perl
Bionic (1.202-1): main/perl
Xenial (1.198-1): main/perl
Trusty (1.192-1): main/perl